Diff of /binary-distribution.sh [85483d] .. [babd45] Maximize Restore

  Switch to side-by-side view

--- a/binary-distribution.sh
+++ b/binary-distribution.sh
@@ -1,4 +1,5 @@
 #!/bin/sh
+set -e
 
 # Create a binary distribution. (make.sh should be run first to create
 # the various binary files, and make-doc.sh should also be run to